Cisco Unified MeetingPlace Web Conference Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 25237
Class: Input Validation Error
CVE: CVE-2007-4284
Remote: Yes
Local: No
Published: Aug 08 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: Roger Jefferiss is credited with the discovery of these vulnerabilities.
Vulnerable: Cisco Unified MeetingPlace Web Conference 5.3.104.3
Cisco Unified MeetingPlace Web Conference 5.3.104.0
Cisco Unified MeetingPlace Web Conference 4.3.0.246.5
Cisco Unified MeetingPlace Web Conference 4.3.0.246
Not Vulnerable: Cisco Unified MeetingPlace Web Conference 5.3.447
Cisco Unified MeetingPlace Web Conference 6.0.639.4
Cisco Unified MeetingPlace Web Conference 6.0.170.0
Cisco Unified MeetingPlace Web Conference 5.4.70.0
Cisco Unified MeetingPlace Web Conference 5.3.447.4
Cisco Unified MeetingPlace Web Conference 5.3.333.0


 

Privacy Statement
Copyright 2010, SecurityFocus